## puppet-module-rally 5.4.0

=== debian/changelog ===
puppet-module-rally (5.4.0-2) unstable; urgency=medium

  * Add fix-rally-db-upgrade.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 16:56:01 +0200

puppet-module-rally (5.4.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #1034869).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jan 2024 16:12:21 +0100
