=== debian/control ===
Source: puppet-module-rally
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-rally
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-rally.git
Homepage: https://github.com/openstack/puppet-rally

Package: puppet-module-rally
Architecture: all
Depends:
 puppet,
 puppet-module-openstacklib (>= 17.4.0),
 puppet-module-oslo (>= 17.4.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for OpenStack Rally
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 Rally is a Benchmark-as-a-Service project for OpenStack.
 .
 Rally is intended to provide the community with a benchmarking tool that is
 capable of performing specific, complicated and reproducible test cases on
 real deployment scenarios.
 .
 This module manages both the installation and configuration of OpenStack
 Rally.
