## puppet-module-rally 6.4.0

=== debian/changelog ===
puppet-module-rally (6.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Add fix-rally-db-upgrade.patch.
  * Add trixie-support.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Jun 2025 08:46:56 +0200
